@font-face {
    font-family: dubai-light;
    src: url(/fonts/dubai/dubai-light.ttf);
    font-weight: light;
}
@font-face {
    font-family: dubai-normal;
    src: url(/fonts/dubai/dubai-regular.ttf);
    font-weight: normal;
}
@font-face {
    font-family: dubai-medium;
    src: url(/fonts/dubai/dubai-medium.ttf);
    font-weight: medium;
}
@font-face {
    font-family: dubai-bold;
    src: url(/fonts/dubai/dubai-bold.ttf);
    font-weight: bold;
}

.main-title {
  font-family: dubai-light;
  color: #ffffff;
  font-weight: 200;
}

.main-title-second-part {
  font-family: dubai-bold !important;
  display: contents;
  color: #ffffff !important;
}

.subtitle {
  /* font-family: monospace;  */
  /* font-family: 'Roboto Mono', monospace;  */
  /* font-family: "Dubai-Light", sans-serif; */
  font-family: 'Nunito', sans-serif;
  /* font-family: dubai-light; */
  color: #ffffff;
  font-size: 3vw;
  text-transform: uppercase;
  /* text-transform: full-width uppercase; */
  margin-top: -68px;
  font-weight: 200;

  letter-spacing: 0.47em;
  -webkit-font-smoothing: antialiased;

  font-variation-settings: 'WDTH' 150; /* Set width to a higher value */
}

.welcome-container {
  position: absolute;
  z-index: 100;
}

.welcome-logo {
  height: 240px;
  margin-top: -140px;
}

.welcome-dropdown {
  border: 1px solid #cc9932 !important;
  border-radius: 0.6rem !important;
}

.welcome-dropdown:hover {
  border: 1px solid #cc9932 !important;
  /* background: #cc9932 !important; */
  /* background: #cc993259 !important; */
  /* background: #00000059 !important; */
  background: #0000006e !important;

  color: #ffffff !important;
  border-radius: 0.6rem !important;
}

.welcome-dropdown.show, .btn.show {
  color: #ffffff;
  background: #0000008f;
  background-color: #0000008f;
  border: 1px solid #cc9932 !important;
}

.welcome-dropdown-menu {
  width: 14.9% !important;
  background: #0000008f;
  color: #ffffff !important;
  border: 1px solid #cc9932 !important;
  border-radius: 0.6rem !important;
}

.welcome-dropdown-item {
  color: #ffffff !important;
  border: 1px solid #0000008f !important;
  margin-bottom: 1px;
}

.welcome-dropdown-item:hover,
.welcome-dropdown-item:active,
.welcome-dropdown-item:focus-visible,
.welcome-dropdown-item:focus {
  color: #ffffff !important;
  /* background: #6a6a6a85 !important; */
  background: #4c4c4ccf !important;
  margin-left: 6px;
  margin-right: 6px;
  border-radius: 0.6rem !important;
  width: 96%;
  border: 1px solid #cc9932 !important;
  padding-left: 10px;
}

.welcome-login,
.welcome-register {
  font-family: 'Nunito', sans-serif;

  color: #ffffff;
  padding: 0 25px;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: .1rem;
  text-decoration: none;
  text-transform: uppercase;
}

.welcome-login:hover,
.welcome-register:hover,
.welcome-link:hover {
  color: #cc9932 !important;
}

a {
    background-color: transparent;
}

.links > a {
    /* color: #636b6f; */
    color: #ffffff;
    padding: 0 25px;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: .1rem;
    text-decoration: none;
    text-transform: uppercase;

    font-family: 'Nunito', sans-serif;
    line-height: 1.6;
}

.welcome-footer-powered-by-image {
  width: 168px;
  /* filter: brightness(0) invert(1); */
}

.welcome-footer-powered-by {
  font-family: 'Nunito', sans-serif;
  line-height: 1.6;
}

.social-welcome-footer {
  font-size: 16px;
  color: #ffffff;
  margin-left: 10px;
  /* margin-right: 10px; */
  /* margin-right: 7px; */
  margin-right: 2px;

  text-decoration: none;
}

.social-welcome-footer :hover {
    font-size: 16px;
    color: #f5a637;
    text-decoration: none;
}

.list-inline {
  font-family: 'Nunito', sans-serif;
  font-weight: 200;

  font-size: 0.9rem;
  line-height: 1.6;
}

b, strong {
  font-weight: bolder;
}

.pattern-overlay-img {
  background-color: #0000008a;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  color: #fff;
  text-align: center;
}

@media (max-width: 575.98px) {
    .welcome-logo {
      height: 200px;
      margin-top: -140px;
    }

    .title {
      font-size: 14vw;
    }

    .subtitle {
      /* font-size: 5vw !important; */
      font-size: 4vw !important;
      margin-top: -19px !important;
      /* line-height: 25px; */
      line-height: 28px;
      margin-bottom: 6px !important;
    }
}

@media (min-width: 576px) {
    .welcome-logo {
      height: 210px;
      margin-top: -140px;
    }

    .main-title {
      font-size: 14vw;
    }

    .subtitle {
      /* font-size: 6vw !important; */
      font-size: 4.6vw !important;
      margin-top: -26px !important;
      /* line-height: 39px; */
      line-height: 44px;
      margin-bottom: 8px !important;
    }
}

@media (min-width: 768px) {
    .main-title {
        font-size: 12vw;
    }

    .subtitle {
        font-size: 4vw !important;
        margin-top: -26px !important;
        line-height: 39px;
        margin-bottom: 8px !important;
    }
}

@media (min-width: 992px) {
    .welcome-logo {
        height: 240px;
        margin-top: -140px;
    }

    .main-title {
        font-size: 7vw;
        margin-top: -25px;
    }

    .subtitle {
        font-size: 3vw !important;
        margin-top: -15px;
        margin-bottom: 38px !important;

    }
}

@media (min-width: 1900px) {
    .main-title {
        font-size: 6vw;
        margin-top: -25px;
    }

    .subtitle {
        font-size: 2vw !important;
        margin-top: -15px;
        /* margin-bottom: 38px !important; */
        margin-bottom: 36px !important;
    }
}

@media (min-width: 2300px) {
    .main-title {
        font-size: 4vw;
        margin-top: -25px;
    }

    .subtitle {
        font-size: 1vw !important;
        margin-top: -15px;
        margin-bottom: 38px !important;
    }
}
